/**************/
/*右カラム*/

#right_bn{
	display:none;
}

#widget_container{
	background-color:#EFE9DF;
	overflow:hidden;
	margin-top:130px;
}

.widget{
	width:190px;
	margin:20px auto;
	overflow:hidden;
	text-align:center;
}

.widget dd{
}

.widget dd ul{
	width:90%;
	margin:2em auto;
	overflow:hidden;
}

.widget dd ul li{
	list-style-type:none;
	margin-bottom:1em;
	overflow:hidden;
}

/**************/

.entry_list{
	width:100%;
	margin:20px auto 0px auto;
	overflow:hidden;
}

.entry_list li{
	list-style-type:none;
	overflow:hidden;
	border-bottom:1px dotted #ccc;
}

.entry_list li:nth-child(even){ background: #ffffff; }

.entry_list li:nth-child(odd){ background:#F7F4EF; }

.entry_list li dl{
	display:block;
	overflow:hidden;
	padding:15px 0px;
	width:95%;
	margin:0px auto;
	
}


.entry_list li dl dt{
	float:left;
	overflow:hidden;
	width:55px;
	text-align:left;
	line-height:20px;
}

.entry_list li dl .date{
	float:left;
	overflow:hidden;
	width:120px;
	line-height:20px;
}

.entry_list li dl .title{
	clear:both;
	overflow:hidden;
	line-height:20px;
	font-weight:bold;
	padding-top:10px;
}

.entry_list li dl .title a{
	text-decoration:none;
	font-size:1.25em;
	line-height:125%;
}

.entry_list li .desc{
	overflow:hidden;
	padding:0px 1em 1em 0em;
}

/**/

.entry_body{
	width:95%;
	margin:20px auto 0px auto;
	overflow:hidden;
}

.entry_body p{
	max-width:auto !important;
	min-width:auto !important;
	width:auto !important;
}

.entry_body p,
.entry_body div,
.entry_body h1,
.entry_body h2,
.entry_body h3,
.entry_body h4,
.entry_body h5,
.entry_body h6,
.entry_body dl,
.entry_body ul,
.entry_body ol{
	margin:0px;
	padding:0px;
	text-align:left;
	margin-bottom:1em;
}

.entry_body p{
	width:auto !important;
}

.entry_body ul li,
.entry_body ol li{
	margin-left:2em;
}

.entry_body h1{
	font-size:36px;
}

.entry_body h2{
	font-size:24px;
}

.entry_body h3{
	font-size:18px;
}

.entry_body h4{
	font-size:16px;
}

.entry_body h5{
	font-size:14px;
}

.entry_body h6{
	font-size:12px;
}